@import "template.css";
@import "page.css";
@import "tabs.css";
@import "forms.css";

html {
  background: url('../images/back.gif') repeat-x #fff center 0;
}
html>body{ /* pre mudre prehliadace */
  background: url('../images/back_snow.png') repeat-y center 0;
  height:auto;
  min-height:100%;
}

body {
  
  font-size: 0.8em;
  font-family: Arial;
}

/******************PAGE PROPORTIONS*********************/
/*Width of the page */
#container {width: 1003px;}

/*Header height*/
#header {height: 240px;}

/*Column's width*/
#left {width: 191px;}
#page {width: 468px; padding-left: 10px; padding-right: 9px;}
#right {width: 306px;}

/*Height of the footer */
#footer {height: 91px;}

/******************DESIGN OF PAGE***********************/
/*Common design*/
#container {
  text-align: left;
/*  border-right: solid #666 1px;
  border-left: solid #666 1px;*/
}

#header {
  background: url('../images/bg_header.gif') bottom no-repeat;
}
#header .banner {
  position: absolute;
  top: 80px;
  right: 16px;
}
#header .logo {
  position: absolute;
  top: 100px;
  left: 20px;
}
#header .fulltext {
  position: absolute;
  top: 198px;
  right: 65px;
}
#header .fulltext .bg_input {
  border: 1px solid #b20700;
  color: #a0a0a0;
  font-size: 0.8em;
  height: 17px;
  padding-top: 3px;
  width: 180px;
  padding-left: 30px;
  background: url('../images/search1.jpg') no-repeat #fff 2px 4px;
  float:left;
}
#header .fulltext .but_submit {
  padding-top: 4px;
  padding-left: 15px;
  float: left;
}
#header .facebook {
  position: absolute;
  /*top: 198px;*/
  right: -35px;
}
#content {
  background: url('../images/bg_page.gif');
  padding-bottom: 10px;
  _height: 100%;
}
#wrap {
/*  background: url('../images/bg_page_bottom.jpg') bottom center no-repeat; */
}

.plocha10 { margin: 15px 15px 0 209px; }

#footer {
  width: 100%;
  background: url('../images/bg_footer.gif') no-repeat;
}

#foot {
  padding: 10px;
}
#foot #award {
  position: absolute;
  left: 16px;
  font-size: 0.9em;
  color: #273e5a;
}
#foot #vystup {
  position: absolute;
  left: 130px;
  font-size: 0.9em;
  color: #273e5a;
}
#foot #vystup a {
  font-size: 0.9em;
  padding-left: 40px;
  padding-right: 20px;
  line-height: 35px;
  display: block;
  float: left;
  color: #838080;
  text-decoration: none;
}
#foot #vystup a:hover {
  text-decoration: underline;
}
#foot #vystup .rss {
  background: url('../images/ico_rss.gif') no-repeat;
}
#foot #vystup .mail {
  background: url('../images/ico_mail.gif') no-repeat;
  padding-left: 45px;
}
#foot #vystup .sitemap {
  background: url('../images/ico_sitemap.gif') no-repeat;
  padding-left: 45px;
}
#foot .menu {
  position: absolute;
  right: 16px;
  font-size: 0.9em;
}
#foot .menu li {
  display: block;
  float: left;
  color: #494949;
}
#foot .menu li a {
  color: #494949;
  padding: 0px 10px;
  border-right: 1px solid #494949;
  text-decoration: none;
}
#foot .menu li a:hover {
  text-decoration: underline;
}
#foot #makedby {
  position: absolute;
  bottom: 15px;
  right: 16px;
  font-size: 0.85em;
  color: #818181;
}
#foot #makedby a {
  color: #818181;
  text-decoration: none;
}
#foot #makedby a:hover {
  text-decoration: underline;
}

/*Top menu*/
#topmenu {
  position: absolute;
  top: 0;
  left: 0;
}
#topmenu .odp {
  background: none;
  padding-left: 10px;
  padding-right: 30px;
  color: #fcff09;
  font-size: 0.85em;
  float: left;
  display: block;
  height: 34px;
  line-height: 34px;
}
#topmenu ul {
  float: left;
  display: block;
}
#topmenu li {
  height: 34px;
  line-height: 34px;
  background: url('../images/top_line.gif') right no-repeat;
  padding: 0px 50px;
  color: #fcff09;
  font-size: 0.85em;
}
#topmenu li a {
  background: url('../images/top_li.gif') 0px 4px no-repeat;
  padding-left: 13px;
  color: #e3fe9b;
  text-decoration: none;
}
#topmenu li a:hover {
  text-decoration: underline;
  color: #fff;
}

/*left menu */
#left {
  padding-left: 9px;
}
#left ul {
  padding-bottom: 10px;
}
#left li {
  width: 191px;
}
#left h3 {
  background: url('../images/left_h3_green.gif');
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-left: 20px;
  font-size: 0.9em;
  height: 32px;
  line-height: 32px;  
}
#left h3.red {
  background: url('../images/left_h3_red.gif');
  color: #fff;
  height: 34px;
  line-height: 34px;
}
#left .menu ul {
  padding: 0 5px 15px 5px;
}
#left .menu li {
  width: 164px;
  padding: 0 4px 0 13px;
  background: url('../images/left_menu_border.gif') repeat-x bottom;
}
#left li a {
  height: 28px;
  line-height: 28px;
  background: url('../images/left_menu_li.gif') no-repeat 0 12px;
  display: block;
  padding-left: 10px;
  color: #0e430a;
  text-decoration: none;
  font-size: 0.9em;
  font-weight: bold;
}
#left li a:hover {
  color: #db2b24;
  background: url('../images/left_menu_li_hover.gif') no-repeat 0 12px;
}
#left li a.new {
  background: url('../images/ico_new.gif') no-repeat;
}
#left li a.new:hover {
  background: url('../images/ico_new_hover.gif') no-repeat;
}

#left .block {
  padding-bottom: 15px;
  text-align: center;
}
#left .block h4 {
  text-align: center;
  color: #76ad01;
  font-size: 1.0em;
  padding: 5px 0;
  margin: 0;
}
#left .block.charity {
  padding-top: 10px;
  padding-bottom: 0px;
}
#left .block.charity a {
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #c4130c;
}
#left .block.charity a:hover {
  color: #f3544e;
}

#left .banner {
  /*background: #e4ebb6;
  padding: 24px 32px;*/
  margin-bottom: 15px;
}
#left .gift {
  text-align: center;
  padding-bottom: 15px;
}

/*page block*/
#navigation {
  font-size: 0.85em;
}
#navigation a.nav_list {
  font-weight: normal;
  color: #b3b3b3;
}
#navigation a.nav_list:hover {
  font-weight: normal;
  color: #000;
  text-decoration: underline;
}
.column {
	float: left;
	width: 468px;
}
/*right block */
#right {
  padding-right: 10px;
}
#right h3 {
  background: url('../images/right_h3_green.gif');
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding-left: 7px;
  font-size: 0.9em;
  height: 32px;
  line-height: 32px;
  margin-bottom: 5px;  
}
#right h3.red {
  background: url('../images/right_h3_red.gif');
  color: #fff;
  height: 34px;
  line-height: 34px;
}
#right #many {
  background: #efefef;
  color: #000;
  margin: 0 3px 10px 3px;
}
#right .time_to_xmas {
  background: url('../images/time_to_xmas.gif') no-repeat;
  width: 229px;
  height: 34px;
  padding-top: 44px;
  padding-left: 77px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
}
#right .banner {
  text-align: center;
  margin-bottom: 10px;
}


#right #many .tabify-tab {
  border-width: 0;
  display: block;
  font-size: 1em;
  padding: 5px
}
#right #many ul.list {
  margin: 0;
  list-style-type: none;
  font-size: 0.95em;
  padding: 12px 7px 0px 7px;
  font-weight: normal;
}
#right #many ul.list a {
  font-weight: normal;
  color: #222;
}
#right #many ul.list li {
  height: 24px;
  background: url('../images/line_2.gif') repeat-x bottom;
}
#right #many ul.list li a {
  padding: 4px 0px 4px 10px;
  display: block;
  background: url('../images/top_li_1.gif') 0 9px no-repeat;
}
#right #many ul.list li a:hover {
  /*background: url('../images/line_2.gif') #cfcfcf repeat-x bottom;*/
  background: url('../images/top_li_2.gif') 0 9px no-repeat;  
  color: #218E18;
}

#right #anketa {
  color: #373737;
  font-size: 0.85em;
  margin-bottom: 10px;
}
#right #anketa a {
  color: #454545;
  text-decoration: none;
}
#right #anketa a.quest1:hover,#right #anketa a.quest3:hover,#right #anketa a.quest5:hover,#right #anketa a.quest7:hover,#right #anketa a.quest9:hover {
  color: #218e18;
}
#right #anketa a.quest2:hover,#right #anketa a.quest4:hover,#right #anketa a.quest6:hover,#right #anketa a.quest8:hover,#right #anketa a.quest10:hover {
  color: #d2211a;
}
#right #anketa a:hover {
  text-decoration: underline;
}
#right #anketa .anketa_otazka {
  color: #373737;
  padding: 10px;
  background: #d6d6d6;
}
#right #anketa .moznosti {
  padding: 10px;
  background: #e9e9e9;
}
#right #anketa .archive {
  padding: 5px 10px;
  background: #d6d6d6;
}
/******************DESIGN OF MAIN ELEMENTS**************/
h1 {
  font-size: 1.6em;
  margin: 0;
  color: #c92600;
  padding-top: 10px;
  padding-bottom: 10px;
}
h2 {
  margin: 0;
  font-size: 1.4em;
  color: #c92600;
}
h3 {
  margin: 0;
  font-size: 1.1em;
  color: #c92600;
}
h4 {
  margin: 0;
  font-size: 1.0em;
  color: #c92600;
  padding-bottom: 10px
}

a {
  text-decoration: none;
  color: #bd0b04;
  font-weight: bold;
}
a:hover {
  color: #218e18;
}

hr {
  border: 0;
  background: url('../images/line.gif') repeat-x;
  margin: 15px 0;
}

/*developer*/
/*body {background: #FFF5E6;}
#container {background: silver;}
#header {background: #efa4ae;}
#footer {background: #bf9347;}
#content {background: #afdbff;}
#topmenu {background: #0033cc;}
#left {background: #811f72;}
#page {background: #97468b;}
#right {background: #bd4ec0;} */